Sn0wbreeze 1.8: jailbreak iOS 4.1 desde Windows

Sn0wbreeze 1.8: jailbreak iOS 4.1 desde Windows

Escrito por: Fernando Mendoza    18 julio 2010     8 Comentarios     1 minuto

Fiel a su costumbre, Sn0wbreeze 1.8 ya está disponible para los usuarios de Windows. La popular herramienta que nos permite crear firmwares personalizados con tan solo unos cuantos clics ahora es compatible con el iPhone 3GS (bootrom antiguo), iPod Touch 2G (modelo no-MC) y iPod Touch 3G con el iOS 4.1.

En el caso particular del iPhone 3GS, es indispensable que hayas hecho el jailbreak en el iOS 4. No hay pista sobre la compatibilidad con el iPhone 3G, pero de cualquier manera puedes hacer al jailbreak iOS 4.1 con Redsn0w. Recuerda que al crear un firmware personalizado no hay necesidad de subir el baseband.

Para finalizar, para usar la última versión de Sn0wbreeze necesitas lo siguiente: iTunes 9.2, .NET Framework 3.5, el iOS 4.1 (de acuerdo a tu dispositivo) y por supuesto Sn0wbreeze 1.8.

Via | Redmond Pie


6 comentarios

  1. djvargas69 dice:

    Y PARA EL IPOD TOUCH 3G MC TAMBIEN SIRVE???, tengo un ipod tocuh de 3G de 8Gb con Firmware 4.0 y quiero liberarlo de la carcel.

  2. pedro dice:

    nunca he usado sn0wbreeze per quisiera saber si puedo crear un firmware customizado del ios 4.1 para q no me suba la baseband al iphone 3g? se puede?

  3. YSolano dice:

    SIRVE PARA EL IPHONE 3G DE 16 GB CON FIRMWARE 4.1 ?????

  4. yoentumadre dice:

    NO sirve porque no existe tal sn0wbreeze 1.8 beta.. yo os considero estar tranquilo.. especialmente leyendo las noticias en españa sobre “jailbreak iOS 4.1” te puedo decir que jamas he oído tanta mentira, invento y mala interpretación de lo dicho del dev team y finalmente ahora chronic dev team (eso incluye ahora mogollón de gente pero bueno.. ) y lo único que si va a pasar es que saldrá el jailbreak por dev team y cuando esté lo veras en su blog —> http://blog.iphone-dev.org/

  5. YSolano dice:

    MI SITUACION ES LA SIGUIENTE, TRENGO ACTUALMENTE MI IPHONE EN FIRMWARE 3.1.2(7D11), CON BASEDBAND 04.26.08 MODEL MB CON JAILBREAK HECHO (LO TENGO CON ESE FIRMWARE POR QUE HIZE UN DOWNGRADE ANTERIORMENTE PORQUE LO TENIA CON FIRMWARE 4.0.1), LO QUE ME PÁSA ES LO SIGUIENTE EL IPHONE NO LO E PODIDO LIBERAR A CUALQUIER COMPAÑIA DE CELULAR YA QUE ME SALE QUE EL TELFONO NO ES PERMITIDO EN RED Y EN OPERADOR ME SALE COMCEL 5.0, PORQUE NO E PODIDO LIBERAR MI IPHONE. TAMBIEN INSTALO REDSN0W Y NO LOIBERA, DESINTALO S REDSN0W E INTALO BLACKSN0W Y TAMPOCO PORQUE NO E PODIDO LIBERAR MI IPHONE QUE PASARA EN ESTE CASO ?? PODRIA AYUDARME ????

  6. REINER dice:

    MUCHACHOS EL Sn0wbreeze 1.8. COMO SE INDICA MAS ARRIBA SOLO ESTA DISPONIBLE PARA REALIZAR LIBERACION DEL IPHONE 3GS CON FIRMWARE 4.1 Y BASEBAND RESPECTIVAS, NO SE INQUITEN PRONTAMENTE SALDRAN NUEVAS VERSIONES DE SOFTWARE PARA CADA IPHONE, POR AHORA LO MAS RECOMENDABLE ES BUSCAR ALGUNA AYUDA EN LA WEB, QUE COMO SIEMPRE NOS DA ALGUNA SORPRESA, PARA EL AMIGO QUE REALIZO UN DOWNGRADE, ES MEJOR QUE ACTUALICES EL FIRMWARE QU TIENES Y BUSCAR ALTERNATIVAS SALUDOS Y SUERTE A TODOS

Deja un comentario

Parece que tienes habilitado AdBlock.

Te pedimos que lo deshabilites para
seguir disfrutando de contenido sin coste.